{
    "text_rename_schedule": "Переименовать расписание",
    "btn_create": "Создать",
    "text_name": "Имя",
    "text_timer": "Таймер",
    "text_alarm": "Сигнал тревоги",
    "text_choose_alarm_timer": "Выберите, чтобы создать будильник или таймер",
    "text_createSchedule": "Создать расписание",
    "txt_unsupported_h1_small": "Пожалуйста, используйте планшет в альбомном режиме или ПК.",
    "txt_unsupported_h1": "Этот вид пока не поддерживается.",
    "btn_cancel": "Отменить",
    "btn_delete": "Удалить",
    "modal_delete_schedule": "Удалить расписание <b> </b> навсегда?",    
    "text_second": "второй",
    "text_of_scene": "место происшествия",
    "slider_label_fading": "Время выцветания",
    "btn_week_su": "Во",
    "btn_week_sa": "Су",
    "btn_week_fr": "Пя",
    "btn_week_th": "Че",
    "btn_week_we": "Ср",
    "btn_week_tu": "Вт",
    "btn_week_mo": "По",
    "text_onetime_today": "один раз сегодня",
    "text_repetition": "Повторение",
    "text_gateway_time": "Время шлюза",
    "text_activation_ends": "торцы",
    "text_activation_starts": "начинается",
    "text_fading": "Увядающий",
    "text_call_scene": "Вызывать сцену",
    "group_lights_on": "Включить группу",
    "group_lights_off": "Выключить группу",
    "text_actions": "Действия",
    "txt_sleepYet": "если свет выключен, засыпай",
    "": "00:00 - \"Zzzzzzzzzzzzzz\"",
    "txt_relGetUp": "8:00 утра - спокойное вставание",
    "txt_gentlyAwak": "7:00 утра - легкое пробуждение",
    "text_delete_schedule": "Удалить расписание",
    "text_schedule": "Расписание",
    "text_ScheduleOfGroup": "Графики группы",
    "txt_rename": "Переименовать",
    "txt_delete": "погасить",
    "btn_start_timer": "Активировать таймер",
    "btn_stop_timer": "Отключить таймер",
    "btn_activate_alarm": "Активировать будильник",
    "btn_deactivate_alarm": "Отключить будильник"
}
